

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 10:58:01 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.242])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m122vwJq066549	for <[email-masked]>;
Sat, 02 Feb 2008 10:57:59 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so1290929hsz.1 for
<[email-masked]>; Fri, 01 Feb 2008 18:57:58 -0800 (PST)
Received: by 10.143.33.19 with SMTP id l19mr2670607wfj.85.1201921077630; Fri,
01 Feb 2008 18:57:57 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs218897wfi; Fri,
01 Feb 2008 18:57:55 -0800 (PST)
Received: by 10.65.203.14 with SMTP id f14mr7144378qbq.12.1201921074280; Fri,
01 Feb 2008 18:57:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d2si2997927qbc.36.2008.02.01.18.57.51; Fri,
01 Feb 2008 18:57:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m11JS2JP004610; Fri,
01 Feb 2008 20:57:02 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14644616 for [email-masked]; Fri,
01 Feb 2008 20:57:02 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m122v1Vc003621 for
<[email-masked]>; Fri, 01 Feb 2008 20:57:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m122utBS007696 for
<[email-masked]>; Fri, 01 Feb 2008 20:57:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m122ut1E010952 for
<[email-masked]>; Fri, 01 Feb 2008 20:56:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m122uth7010951 for [email-masked]; Fri, 01 Feb 2008 20:56:55 -0600
Date: Fri, 01 Feb 2008 20:56:55 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802010077
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

092
ATPQ40 PGUM 020256
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SAT FEB 2 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT STRETCHES SOUTHWESTWARD FROM 25N162E TO 22N152E...AND
CONTINUES AS A SHEAR LINE TO 18N128E. EXTENSIVE CLOUDINESS AND
SCATTERED SHOWERS ARE FOUND ALONG AND UP TO 200 MILES NORTH OF THIS
BOUNDARY FROM 25N162E TO 20N135E.

AN OLD SHEAR LINE REACHES SOUTHWESTWARD FROM 25N165E ACROSS ANATAHAN
NEAR 16N147E TO 11N130E AND BEYOND. PATCHY CLOUDS AND SCATTERED
SHOWERS ARE OBSERVED ALONG AND UP TO 100 MILES NORTHWEST OF THIS
BOUNDARY FROM 25N165E TO 21N158E.

A NEAR-EQUATORIAL TROUGH RUNS SOUTHEASTWARD FROM 3N130E TO EQ140E.
LOW-LEVEL CONVERGENCE ALONG THE EASTERN PORTION OF THE TROUGH AXIS
IS PRODUCING SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS SOUTHEAST
OF PALAU WITHIN 50 MILES OF A LINE FROM 5N137E TO 1N140E...AND
WITHIN 90 MILES OF A LINE FROM 1N140E TO 2N149E.

A TRADE-WIND DISTURBANCE IS GENERATING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS SOUTH OF CHUUK BETWEEN 2N AND 5N FROM 150E TO 157E.

A SURFACE TROUGH EXTENDS NORTHEASTWARD FROM EQ175E TO 7N177E.
SCATTERED SHOWERS ASSOCIATED WITH THIS TROUGH CAN BE SEEN FROM SOUTH
OF MAJURO TO THE DATELINE WITHIN 100 MILES OF A LINE FROM EQ167E TO
4N172E TO 8N180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.